.pointer { cursor: pointer; }

.mdi-rotate-300:before { transform: rotate(300deg); }

.btn.focus, .btn:focus { box-shadow: none; }

.grid-cards {
  min-height: 134px;
}

.toast {
  top: 7.25rem;
  right: -25rem;
  z-index: 2000;
  width: 250px;
  max-height: 20rem;
  opacity: 1;
  overflow-wrap: break-word;
  transition: right 300ms cubic-bezier(.6,-.28,.74,.05);
}

.toast-header,
.toast-header .close {
  color: inherit;
  opacity: 1;
  background-color: inherit;
}

.toast-body p { font-size: 112%; }

.toast.show {
  right: 1.5rem;
  transition: right 300ms cubic-bezier(.18,.89,.32, 1.28);
}

.snackbar {
  bottom: -4rem;
  left: 2rem;
  z-index: 2000;
  min-width: 15rem;
  transition: bottom 300ms cubic-bezier(.6,-.28,.74,.05);
}

.snackbar.active {
  bottom: 2rem;
  transition: bottom 300ms cubic-bezier(.18,.89,.32, 1.28);
}

.text-accent {
  color: #ff6565 !important;
}

@media (max-width: 991px) { ul.dropdown-menu { top: 2.85rem; } }

@media (max-width: 575px) {
  .snackbar {
    right: 0;
    left: 0 !important;
    transition: bottom 300ms cubic-bezier(0.55, 0.06, 0.68, 0.19) !important;
  }
  .snackbar.active {
    bottom: 0;
    transition: bottom 300ms cubic-bezier(0.22, 0.61, 0.36, 1) !important;
  }
}

.text-accent {
  color: #ff6565 !important;
}